{% extends 'base.html.twig' %}

{% block body %}

    {% include 'componants/header.html.twig' %}

    <div class="container mt-3">
        <h3 class="mb-3">Produit N°{{ product.id }} : {{ product.title }}</h3>
        <div class="card mb-3">
            <div class="row no-gutters">
                <div class="col-md-4">
                    <img src="{{ product.linkPhoto }}" class="card-img">
                </div>
                <div class="col-md-8">
                    <div class="card-body">
                        <h5 class="card-title">{{ product.title }}</h5>
                        <p class="card-text">{{ product.description }}</p>
                        <p class="card-text">Prix : {{ product.price }}€</p>
                        <p class="card-text">Quantité : {{ product.quantity }}ex.</p>
                    </div>
                </div>
            </div>
        </div>
        {% include 'componants/buttons/homeButtons.html.twig'%}
    </div>

{% endblock %}